The Meltdown & Spectre vulnerabilities are very much all over the technical media – but are yet to make the real news. The impacts are threefold: Spectre Variant 1: bounds check bypass (CVE-2017-5753) Spectre Variant 2: branch target injection (CVE-2017-5715) Meltdown Variant 3: rogue data cache load (CVE-2017-5754) The vulnerability was discovered by Google’s Project Zero, a new class… Keep Reading